.pushesShell{padding:36px 0;}
.push1,.push2,.push3{float:left;width:300px;}
.push1{padding-right:29px;}
.push2{padding-right:29px;}
.push3{}

.pushesShell p, .homepushesShell .uncoloured{color:#ffffff;}
.pushesShell h2{font-size:26px;color:#52bdec;}
.pushesShell p{font-size:13px;}
.push3 div.testimonials{background:#fff;padding:10px 10px 2px 10px;min-height:90px;z-index:80;}
.push3 p{color:#004b8d;line-height:16px;padding-bottom:5px; font-style:italic;z-index:81;}
.push3 i{color:#686868;z-index:81}
.push3 .viewmore{position:absolute;bottom:50px;}

.figures{
position:absolute;
bottom:-64px;
right:0;
z-index:79;
}